/* various labels shared by T_COMMND.C and T_REPORT.C */
static char
	*dayname[7] = {
   	"Sun",
      "Mon",
      "Tue",
      "Wed",
      "Thu",
      "Fri",
      "Sat"},
	 old_baudnum[]       =
   	{0, 1, 4, 5, 6, 8, 9, 11, 28, 12},
   *st_baud_text_app [] =
		{"", "", "  300", "  600", " 1200",
      " 2400", " 4800", " 9600", "19200", "38400"},
	*old_parity_text[]         =
   	{"EVEN", "ODD", "", "", "NONE"},
	*parity_text [] =
		{"NONE", "ODD", "EVEN"},
	*old_input_ch[]    =  {
   	"TSIP",
      "RTCM (6 of 8 bits)"},
	*old_output_ch[]  = {
   	"TSIP",
      "No output", "", "",	"",
      "NMEA 0183"},
	*protocols_in_text[] =		{
   	"",
      "TSIP",
      "",
      ""},
	*protocols_out_text[] =		{
   	"",
      "TSIP",
      "NMEA"},
	*rcvr_port_text [] = {
   	"Port A      ",
      "Port B      ",
      "Current Port"},
	*dyn_text [] =
		{"Unchanged", "Land", "Sea", "Air", "Static"},
	*NavModeText0xBB[] =
		{"automatic", "time only (0-D)", "", "2-D",
			"3-D", "", "", "OverDetermined Time"},
	*PPSTimeBaseText[] = {"GPS", "UTC", "USER"},
   *PPSPolarityText[] = {"Positive", "Negative"},
  	*MaskText[] = {
     	"Almanac  ",
      "Ephemeris",
      "UTC      ",
      "Iono     ",
      "GPS Msg  ",
      "Alm Hlth ",
      "Time Fix ",
      "SV Select",
      "Ext Event",
      "Pos Fix  ",
      "Raw Meas "};

