#ifndef _WINBASE_
#define NOPARITY            0
#define ODDPARITY           1
#define EVENPARITY          2
#define MARKPARITY          3
#define SPACEPARITY         4

#define ONESTOPBIT          0
#define ONE5STOPBITS        1
#define TWOSTOPBITS         2

#endif
/* serial port control */
typedef struct
{
   char portname[10];      // 1 = COM1, 2 = COM2
   int port;            // 1 = COM1, 2 = COM2
	unsigned int baud;  	  // baud
	int databits;        // 7 or 8 data bits
	int stopbits;        // 1 or 2 stopbits
	int parity;     // none, odd, even (windows.h NOPARITY, ODDPARITY, EVENPARITY)
} PORT_DEF;

int set_buf_serial_port
	(PORT_DEF *pdef);
/************************* T_SERIAL.C *********************************/
//int  openport         	(int portnum);
//int setport	(PORT_DEF *pdef);
int   get_char (        // returns -1 for no char waiting, 0-FF otherwise
	int port);           // 1 or 2
int   put_char(         // returns 0 for sucess, 1 for failure
	int port,            // 1 or 2
	unsigned char x);    // byte to be transmitted
void  closeserial(      // closes all serial buffers
	void);
int initsio
	(int portnum);
int ChangeSIOParms
	(PORT_DEF *pdef);
void Do7xxBreak
	(unsigned short msecs);

/* get year-month-day-hour-minute-second) */
#define NOTIME		0
#define GMTTIME	1
#define LOCALTIME	2
void GetYMDHMS (short *year, short *month, short *day, short *hour,
	short *minute, short *second, short *TZFlag);

